@charset "shift_jis";

#gnavi ul li.nowon{
background: url(../img/gnavi.gif) -228px -22px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}

.grnbg{
padding:0 50px 120px 55px;
}
.alcenter{
text-align:center;
padding:60px 0 20px 15px;
}
.centeringp{
text-align:center;
padding:20px 0 50px 15px;
}
.centeringp p{
line-height:2.5;
}
.memttl{
margin:20px 0 10px;
}
.membercon{
margin:0 0 20px 0;

}
.memconphoto{
width:520px;
float:left;
}
.memconbun{
padding:0 3px 0 0;
width:280px;
float:left;
}
.memname{
font-size:22px;
letter-spacing:1px;
padding:10px 0 5px;
}
.smaller{
font-size:12px;
}
.fon12{
font-size:12px;
}

.hellort p{
line-height:2;
margin-bottom:45px;
}
.ssnsicons{
margin-top:7px;
}